.fusion-content-top-sep {
  border-top: 1px solid #EAEAEA;
  height: 1px;
  margin: 5px 0px;
}
.fusion-page-title-bar {
  height: 70px !important;
}
#people-filter-text-search {
  width: 53%;
}
.epeople-body #wrapper {
  height: auto;
}
.epeople-body #wrapper #Container > div {
  position: static !important;
}
.epeople-body #wrapper .filteredPeople {
  min-height: 0;
}
.epeople-body #wrapper .fusion-footer {
  width: 100%;
}
.epeople-body #preloader {
  display: block;
  margin: 0 auto;
}
h2.entry-title {
  margin-top: 20px;
}

.preload {
  height: 30px;
  border: 0;
  background: #777;
  color: #fff;
  font-size: 24px!important;
  cursor: not-allowed;
  padding-left: 2px !important;
  border-radius: 4px;
  width: 28px;
  margin: 0 5px 10px 0;
}
.preload .fa {
  margin-left: 0px !important;
}
